body{background-color:#f7f7f7;font-size:14px;-webkit-font-smoothing:antialiased;-webkit-text-size-adjust:100%;font-family:"Microsoft YaHei",tahoma,arial,"Hiragino Sans GB","\\5b8b体",sans-serif;color:#333}
input{font-family:"Microsoft YaHei",tahoma,arial,"Hiragino Sans GB","\\5b8b体",sans-serif}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,input,textarea,p,th,td{margin:0;padding:0}
h1,h2,h3,h4,h5,h6,small,big,input,textarea,button,select{font-size:100%}
h1,h2,h3,h4,h5,h6{font-family:tahoma,arial,"Hiragino Sans GB","Microsoft Yahei",simsun,sans-serif}
h1,h2,h3,h4,h5,h6,b,strong{font-weight:normal}
table{border-collapse:collapse;border-spacing:0;text-align:left}
ul,ol,li,menu{list-style:none}
fieldset,img{border:0}
img,object,input,textarea,button,select{vertical-align:middle}
a{color:#666;text-decoration:none}
a:hover{color:#f60;text-decoration:none}
textarea{background-color:#fff}
*:focus{outline:0}
xmp,pre,plaintext{display:block;font-family:-moz-fixed;white-space:pre;margin:1em 0;white-space:pre-wrap;word-wrap:break-word}
.clr,.clear{clear:both;height:0;visibility:hidden;content:"\0020"}
.clrfix{zoom:1}
.clrfix:after{clear:both;display:block;height:0;visibility:hidden;content:"."}
.hide{display:none!important}
.rmb{font-family:Arial}
.page_inner{width:1000px;margin:0 auto}
label.error,div.error{color:#ff3232;font-size:12px;line-height:20px}
input.error,.search_input_inner input.error,.booking .group_right input.error{border:1px solid #ff3232}
#livechat-compact-container{display:none}
.toolbar{position:fixed;left:0;top:0;bottom:0;z-index:10000;height:100%;background-color:#8f8f8f;width:36px}
.index-toolbar{background-color:#4a4a4a}
.toolbar-inner{display:table;height:100%}
.toolbar-group{display:table-row}
.toolbar-middle{display:table-cell;vertical-align:middle}
.toolbar-item{text-align:center;color:#fff;font-size:12px;width:36px;padding:4px 0;cursor:pointer;margin:20px 0;position:relative}
.toolbar-item [class^="icon-"],[class*=" icon-"]{font-size:18px;color:#fff}
.index-toolbar .toolbar-item:hover{background-color:#333;cursor:pointer}
.toolbar-item:hover{background-color:#666;cursor:pointer}
.toolbar-tip{position:absolute;top:0;left:0}
.toolbar-tip .corner{border-width:6px;border-color:transparent #eee transparent transparent;border-style:solid;position:absolute;top:16px;left:24px}
.toolbar-tip .t{position:absolute;width:240px;height:42px;line-height:42px;top:0;left:36px;border:1px solid #e0e0e0;background-color:#eee;color:#333;border-radius:2px;padding-left:15px;text-align:left}
.toolbar-tip .toolbar-attention{height:42px;border:1px solid #e0e0e0;background-color:#eee;padding-left:20px;position:absolute;top:0;left:36px;width:215px;border-radius:2px}
.toolbar-attention li{display:block;float:left;margin-right:20px;color:#333;width:23px;height:20px}
.toolbar-attention li span{display:block;color:#333;width:24px;height:20px;background-image:url("../../../images/attention02.png");background-repeat:no-repeat;margin-top:12px}
.toolbar-attention li span.dingyue{background-position:-6px -6px}
.toolbar-attention li span.dingyue:hover,.toolbar-attention li span.dingyue_s{background-position:-6px -63px}
.toolbar-attention li span.weixin{background-position:-48px -6px}
.toolbar-attention li span.weixin:hover,.toolbar-attention li span.weixin_s{background-position:-48px -63px}
.toolbar-attention li span.weibo{background-position:-90px -6px}
.toolbar-attention li span.weibo:hover{background-position:-90px -63px}
.toolbar-attention li span.google{background-position:-135px -6px}
.toolbar-attention li span.google:hover{background-position:-135px -63px}
.toolbar-attention li span.fb{background-position:-177px -6px}
.toolbar-attention li span.fb:hover{background-position:-177px -63px}
.toolbar-attention .tip{width:155px;height:200px;padding:15px 40px;background-color:#eee;border:1px solid #e0e0e0;position:absolute;top:-232px;left:-1px;border-radius:2px;text-align:center}
.toolbar-attention .dy{padding:15px;width:205px;padding:20px 15px;height:190px}
.toolbar-attention .tip p{line-height:20px;margin-bottom:5px}
.toolbar-attention .dy p{margin-bottom:20px}
.toolbar-attention .toolbar-int{width:185px;height:40px;line-height:40px;padding:0 10px;border:1px solid #787878;border-radius:2px;background-color:#fff;font-size:12px;margin-bottom:20px}
.toolbar-attention .toolbar-btn{width:83px;height:32px;line-height:32px;color:#fff;text-align:center;font-size:14px}
.livechat_button a p{color:#fff}
.pager{text-align:center;margin:15px 0}
.pager li{display:inline;cursor:pointer}
.pager .prev span,.pager .next span,.pager .prev a,.pager .next a{font-size:20px;color:#333}
.pager .disabled span{color:#939393}
.pager a{font-size:12px;color:#333;margin:0 5px;padding:1px 6px}
.pager li.active a,.pager li a:hover{color:#fff;background-color:#005659;border-radius:10px}
.pager .prev a:hover,.pager .next a:hover{background-color:transparent;color:#333}
.pager span{margin:0 10px;font-size:12px}
.area_404{background:#fff url("../../../images/404.png") center 138px no-repeat;height:510px;padding-top:420px;text-align:center}
.area_404 p{margin-bottom:30px}
.area_404 p a{color:#ff6400}
.area_error{text-align:center;height:400px;padding-top:125px}
.mb55{margin-bottom:55px}
.mb15{margin-bottom:15px}
.mb25{margin-bottom:25px}
.cff6400{color:#ff6400}
.fs18{font-size:18px}
.area_error p a:hover{text-decoration:underline}
.area_error a.btn:hover{color:#fff}
b{font-weight:700}
a{color:#ff6400}
.area_error_tit{margin-top:30px;color:#333;font-size:16px}
.area_error_tip{text-align:left;width:220px;margin:30px auto}
.area_error_tip p{color:#333;font-size:13px;line-height:24px}
.area_error_tip p span{color:#005659;font-size:16px;margin-right:5px}
.area_error .btn{font-size:14px;display:inline-block;width:126px;height:36px;line-height:36px}
.area_error .btn:hover{color:#fff}
.bg64{background:linear-gradient(to left,#ff9600,#ff6400);background:-webkit-linear-gradient(left,#ff9600,#ff6400);background:-o-linear-gradient(left,#ff9600,#ff6400);background:-moz-linear-gradient(left,#ff9600,#ff6400);FILTER:progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#ff6400,endColorStr=#ff9600)}
@font-face{font-family:'icomoon';src:url('../../../fonts/icomoon.eot?9dukeb');src:url('../../../fonts/icomoon.eot?9dukeb#iefix') format('embedded-opentype'),url('../../../fonts/icomoon.ttf?9dukeb') format('truetype'),url('../../../fonts/icomoon.woff?9dukeb') format('woff'),url('../../../fonts/icomoon.svg?9dukeb#icomoon') format('svg');font-weight:normal;font-style:normal}
[class^="icon-"],[class*=" icon-"]{font-family:'icomoon'!important;speak:none;font-style:normal;font-weight:normal;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.icon-air:before{content:"\e900"}
.icon-attention:before{content:"\e901"}
.icon-bus:before{content:"\e902"}
.icon-calendar:before{content:"\e903"}
.icon-close:before{content:"\e904"}
.icon-customer:before{content:"\e905"}
.icon-del:before{content:"\e906"}
.icon-down:before{content:"\e907"}
.icon-feedback:before{content:"\e908"}
.icon-filter:before{content:"\e909"}
.icon-fire:before{content:"\e90a"}
.icon-guide:before{content:"\e90b"}
.icon-left:before{content:"\e90c"}
.icon-list:before{content:"\e90d"}
.icon-login:before{content:"\e90e"}
.icon-map:before{content:"\e90f"}
.icon-mark:before{content:"\e910"}
.icon-message:before{content:"\e911"}
.icon-ok:before{content:"\e912"}
.icon-ok2:before{content:"\e913"}
.icon-orderT:before{content:"\e914"}
.icon-pic:before{content:"\e915"}
.icon-plus:before{content:"\e916"}
.icon-right:before{content:"\e917"}
.icon-search:before{content:"\e918"}
.icon-searchT:before{content:"\e919"}
.icon-ship:before{content:"\e91a"}
.icon-star:before{content:"\e91b"}
.icon-time:before{content:"\e91c"}
.icon-top:before{content:"\e91d"}
.icon-train:before{content:"\e91e"}
.icon-travel:before{content:"\e91f"}
.icon-up:before{content:"\e920"}
.icon-weixin:before{content:"\e921"}
.icon-xyk:before{content:"\e922"}
.icon-yl .path1:before{content:"\e923";color:#00908c}
.icon-yl .path2:before{content:"\e924";margin-left:-1em;color:#e60012}
.icon-yl .path3:before{content:"\e925";margin-left:-1em;color:#00508e}
.icon-yl .path4:before{content:"\e926";margin-left:-1em;color:#fff}
.icon-zfb:before{content:"\e927";color:#00aaef}
.icon-zz:before{content:"\e928"}
.header{width:100%;background:url("../../../images/header_bg.png") repeat-y;background-size:100% 100%}
.tool-index{width:100%;height:27px;background-color:#f7f7f7}
.tool-index-menu{width:1000px;margin:0 auto}
.tool-index-menu ul{width:640px;float:left}
.tool-index-menu .tool-txt{float:left;width:360px;line-height:27px}
.tool-index-menu li{float:right;height:27px;line-height:27px;color:#fff;font-size:12px;margin-left:60px;cursor:pointer;position:relative}
.tool-index-menu li.login{margin-left:40px;color:#666}
.tool-index-menu li.login a{color:#666}
.tool-index-menu li p.name{position:relative;color:#666}
.tool-index-menu li p.name span{margin-right:8px}
.tool-index-menu li p.name em{display:block;width:12px;height:12px;line-height:12px;text-align:center;border-radius:3px;position:absolute;top:8px;right:-20px;font-style:normal;color:#fff}
.tool-index-menu .history,.tool-index-menu .order{width:160px;padding:0 0 15px;background:#fff;border-top:1px solid #dbdbdd;position:absolute;top:40px;left:50%;margin-left:-105px;z-index:10;box-shadow:0 0 10px 2px rgba(222,222,222,.4)}
.tool-index-menu .history{width:170px;padding:0 25px 15px}
.tool-index-menu .history p.null{color:#333;margin-top:15px}
.tool-index-menu .history a{display:block;border-bottom:1px dashed #ccc}
.tool-index-menu .history-list{padding:10px 0}
.tool-index-menu .history a:last-child{border-bottom:0}
.tool-index-menu .history-list p{color:#939393}
.tool-index-menu .history-list p span{margin-left:5px}
.tool-index-menu .history-list p.tit{color:#333;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.header .arrows{position:absolute;top:-10px;left:50%;margin-left:-9px;width:10px;height:10px}
.header .arrows .t{border-width:5px;border-color:transparent transparent #dbdbdd transparent;border-style:solid;position:absolute;top:-1px;left:0}
.header .arrows .b{border-width:5px;border-color:transparent transparent #fff transparent;border-style:solid;position:absolute;top:0;left:0}
.tool-index-menu .order a{display:block;text-align:center;padding:10px 0 0;color:#333}
.tool-index-menu .order a:hover{background-color:#eee}
.nav-index{height:82px;border-bottom:1px solid rgba(255,255,255,.2)}
.nav-index .inner{width:1000px;margin:0 auto}
.nav-index .logo{line-height:82px;float:left;margin-right:58px}
.nav-index .link{float:left}
.nav-index .link a{display:block;height:79px;line-height:79px;color:#fff;font-size:14px;margin-right:40px;text-align:center;float:left}
.nav-index .link a.active{border-bottom:3px solid #fff}
.nav-index .flag{float:right;font-size:12px;position:relative;margin-right:15px}
.nav-index .flag p.name{line-height:82px;color:#fff;position:relative;cursor:pointer}
.nav-index .flag p.name em{padding:2px 10px;background:url("../../../images/icon_new.png") -122px -70px no-repeat;margin-right:5px}
.nav-index .flag p.name span{border-width:5px;border-color:#fff transparent transparent transparent;border-style:solid;position:absolute;top:38px;right:-15px}
.nav-index .flag .list{position:absolute;top:60px;left:-54px;background:#fff;width:120px;text-align:center;padding:10px 0;box-shadow:0 0 10px 2px rgba(222,222,222,.4)}
.nav-index .flag .list .arrows{margin-left:30px}
.nav-index .flag .list a{display:block;color:#333}
.nav-index .flag .list .con span{padding:2px 10px;background:url("../../../images/icon_new.png") -122px -70px no-repeat;margin-right:5px}
.nopay{background:linear-gradient(to left,#ff9600,#ff6400);background:-webkit-linear-gradient(left,#ff9600,#ff6400);background:-o-linear-gradient(left,#ff9600,#ff6400);background:-moz-linear-gradient(left,#ff9600,#ff6400);FILTER:progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#ff6400,endColorStr=#ff9600);color:#fff;border-radius:8px;margin-left:5px;padding:0 8px}
.waitpay-num{padding:0 4px;margin-left:5px;color:#fff;border-radius:4px}
.footer{width:100%;height:85px;text-align:center;background:url("../../../images/footer_bg.png") repeat-y;background-size:100% 100%;font-size:12px;padding-top:40px}
.footer p,.footer p a{color:#a8a9ad;margin-bottom:15px}
.footer p a{margin:0 35px}
.footer_line{width:100%;height:2px;background:url('../../../images/footer_line.png') 0 0 no-repeat;background-size:100% 100%;margin-bottom:1px}
.payfooter{width:100%;height:60px;background-color:#efefef;margin:0 auto}
.payfooter p{width:1000px;height:60px;line-height:60px;margin:0 auto;background:url('../../../images/footer_icon.png') 60px center no-repeat;color:#a8a9ad;font-size:12px;padding-left:0}
.payfooter p #siteseal,.payfooter p a{float:right;margin-left:30px}
.payfooter p #siteseal img{height:26px}
.btn{color:#fff;border:0 none;border-radius:4px;cursor:pointer;font-family:"Microsoft Yahei";background:linear-gradient(to left,#ff9600,#ff6400);background:-webkit-linear-gradient(left,#ff9600,#ff6400);background:-o-linear-gradient(left,#ff9600,#ff6400);background:-moz-linear-gradient(left,#ff9600,#ff6400);FILTER:progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#ff6400,endColorStr=#ff9600)}
.btn:hover{box-shadow:0 0 15px rgba(255,105,0,.5);text-decoration:none;color:#fff}
.btn_grey{font-size:18px;color:#fff;background:#bcbcbc;border:1px solid #bcbcbc;border-radius:4px;font-family:"Microsoft Yahei"}
.search{margin:20px 0}
.search-int{position:relative;width:550px;float:left;height:40px}
.search-int .int{border:2px solid #f69442;width:429px;padding:0 15px;height:36px;line-height:36px;background-color:#f7f7f7;font-size:16px}
.search-int .btn{display:block;width:89px;height:40px;line-height:40px;border-radius:0;font-size:16px;position:absolute;top:0;right:0}
.search-rs{position:absolute;top:38px;left:0;width:459px;background:#fff;z-index:1000;border:2px solid #f69442;padding:10px 0}
.search-rs li{height:40px;line-height:40px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;padding:0 15px}
.search-rs a{color:#333}
.search-rs li:hover{background-color:#ececec}
.search-hot{height:40px;line-height:40px;float:left;margin-left:30px;font-size:12px;width:395px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.search-hot a{color:#939393;margin:0 10px}
.filter{padding:0 15px;background-color:#fff;margin-bottom:15px}
.filter-select{padding:12px 0 13px;position:relative}
.filter-select li{float:left;font-size:12px;margin-right:20px;border:1px solid #005659;padding:0 10px;height:20px;line-height:20px;margin-bottom:15px;cursor:pointer}
.filter-select li.tit{font-weight:bold;margin-right:0;border:0;width:72px;padding:0}
.filter-select .con{float:left;width:830px}
.filter-select li.clearall{border:0;margin-right:0;position:absolute;top:12px;right:0}
.filter-select li.clearall a{display:block;color:#005659}
.filter-select li span.t{color:#939393;margin-right:4px}
.filter-select li span.c{color:#005659;margin-right:8px}
.filter-list{border-top:1px dashed #d2d2d2;padding:14px 0 0;font-size:12px;position:relative}
.filter-list li{float:left;width:116px}
.filter-list li.tit{font-weight:bold;width:72px}
.filter-list li.clearall{width:76px}
.filter-list li.clearall a.active{background-color:#005659;color:#fff;border-radius:2px}
.filter-list li.clearall a{padding:5px 7px}
.filter-list li.con{width:786px}
.filter-list li.con ul{height:37px;overflow:hidden}
.filter-list li.con li{margin-bottom:15px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;height:22px;line-height:22px}
.filter-list li a{color:#333}
.filter-list li ul a{color:#333;position:relative;padding:4px 7px 4px 30px}
.filter-list li ul a.active{background-color:#005659;color:#fff;border-radius:4px}
.filter-list li span.s{display:block;position:absolute;top:4px;left:7px;width:14px;height:14px;line-height:14px;text-align:center;border:1px solid #d1d1d1;background-color:#fff;border-radius:2px}
.filter-list li ul a.active span.s{color:#005659;font-size:12px}
.filter-list li.more{position:absolute;top:14px;right:0;width:40px;cursor:pointer}
.filter-list li.more-hide:before{content:"";display:block;width:0;height:0;border-width:5px;border-style:solid;border-color:#b6b6b6 transparent transparent transparent;position:absolute;top:6px;right:3px}
.filter-list li.more-show:before{content:"";display:block;width:0;height:0;border-width:5px;border-style:solid;border-color:transparent transparent #b6b6b6 transparent;position:absolute;top:1px;right:3px}
.filter-list li.price-range{position:absolute;top:10px;right:60px;width:280px;height:30px;line-height:30px}
.filter-list li.price-range span{display:block;float:left}
.filter-list li.price-range input{display:block;float:left;width:46px;height:28px;line-height:28px;padding:0 6px;background-color:#fff;border-radius:4px;border:1px solid #d1d1d1;margin:0 10px}
.filter-list li.price-range button{display:block;float:left;height:24px;width:42px;text-align:center;line-height:24px;color:#939393;border:1px solid #d1d1d1;border-radius:4px;background-color:#fff;padding:0;margin-top:4px;cursor:pointer}
.list .pro-tit{padding:0 15px;background-color:#fff}
.list .pro-tit .pro-tit-inner{height:47px;line-height:47px;border-bottom:1px solid #d1d1d1;position:relative}
.list .pro-tit .sort a{font-size:12px;color:#333;display:block;float:left}
.list .pro-tit .sort a:hover,.list .pro-tit .sort a.active{color:#005659;font-weight:bold}
.list .pro-tit .sort span{display:block;float:left;margin:19px 20px 0;height:12px;width:1px;background-color:#d1d1d1}
.list .pro-tit p{position:absolute;font-size:12px;top:0;right:0}
.list .pro-tit p span{color:#ff6400}
.pro-list li{padding:15px;margin-bottom:14px;position:relative;background-color:#fff}
.pro-list li:hover{box-shadow:0 0 7px rgba(183,183,183,.35)}
.pro-list li .col1{width:210px;float:left;height:140px;background:url('../../../images/imgNull.jpg') center center no-repeat}
.pro-list li .col2{width:580px;float:left;margin-left:45px}
.pro-list li .col2 .tit a{font-size:16px;font-weight:bold;line-height:21px;color:#333}
.pro-list li .col2 .tit a:hover{color:#333}
.pro-list li .col2 .intr{color:#939393;margin:15px 0}
.pro-list li .col2 li{float:left;padding:0;border-bottom:0;font-size:12px;margin-right:40px}
.pro-list li .col2 li span{color:#939393}
.pro-list li .col2 li span[class^="icon-"]{margin-right:7px}
.pro-list li .col2 .tag{margin-top:5px}
.pro-list li .col2 .tag span{padding:4px 10px;font-size:12px;margin-right:12px}
.pro-list li .col2 .tag span.green{color:#005659;border:1px solid #005659;background-color:#f7feff}
.pro-list li .col2 .tag span.orange{color:#ff6400;border:1px solid #ff6400;background-color:#fff1e8}
.pro-list li .col3{width:165px;position:absolute;right:10px;bottom:15px}
.pro-list li .col3 .price{text-align:right;color:#005659;margin-bottom:12px}
.pro-list li .col3 .price .d{font-size:16px}
.pro-list li .col3 .price .pr{font-size:30px}
.pro-list li .col3 .price .t{font-size:14px}
.pro-list li .col3 .btn{display:block;width:92px;height:32px;line-height:32px;font-size:14px;text-align:center;margin-left:70px}
.data-null{text-align:center;background:#fff;padding:80px 0}
.data-null img{margin-bottom:15px}
.data-null p{font-size:16px}
.data-null .tip{margin:20px auto 0;width:290px;text-align:left}
.data-null .tip p{font-size:12px;color:#939393;line-height:24px;position:relative;padding-left:23px}
.data-null .tip span{color:#005659;font-size:16px;position:absolute;top:5px;left:0}
